<?php
/**
 *   地标
 *  @author  system
 *  @version    1.0
 *  @date 2018-10-26 08:38:42
 *
 */
namespace App\Repositories\Map;

use App\Repositories\Base\Repository;


class LandmarkRepository extends Repository {

    public function model() {
        return \App\Models\MapLandmarkModel::class;
    }

    
}
